- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_dmxColormapPriv Struct Reference

`#include <dmxcmap.h>`

## Data Fields
Colormap | cmap

## Detailed Description

Colormap private area.

## Field Documentation

Colormap _dmxColormapPriv::cmap

Referenced by dmxAllocateColormapPrivates(), dmxBECreateColormap(), dmxBEFreeColormap(), dmxCreateRootWindow(), dmxDoChangeWindowAttributes(), dmxGetDefaultWindowAttributes(), dmxInstallColormap(), and dmxStoreColors().

The documentation for this struct was generated from the following file:

- dmxcmap.h